Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156638 - kickstart fails on LVM creation for zSeries
Summary: kickstart fails on LVM creation for zSeries
Keywords:
Status: CLOSED DUPLICATE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda
Version: 3.0
Hardware: s390
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-02 20:00 UTC by Tom "spot" Callaway
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-05 21:53:11 UTC


Attachments (Terms of Use)
Kickstart which causes error (deleted)
2005-05-02 20:00 UTC, Tom "spot" Callaway
no flags Details
kickstart which works on s390 RHEL 3 U4 (32 BIT) (deleted)
2005-05-02 20:03 UTC, Tom "spot" Callaway
no flags Details


Note You need to log in before you can comment on or make changes to this bug.